Subject: Re: Selection Email
From: Shiva Bhaati <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 Feb 2021 10:50:33 +0000

Hi Neerja,
Thank you for the opportunity.

I wanted to know if I could go through the test later this evening. I would be available after 7pm IST. Also, please share the JD for Tech Support Manager's role.

Best,
Shiva Bhaati.

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: Recruitment Management System <[email-masked]> on behalf of neerja <[email-masked]>
Sent: Wednesday, February 10, 2021 1:49:45 PM
To: Shiva Bhaati <[email-masked]>
Subject: Selection Email

Cherry E-commerce Services Pvt Ltd
Hi Dear,

Your Profile has been shortlisted for Technical Support Manager.
Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).
Unsubscribe<https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=vi0ovNOkTYgjhBGxNwjWfbbGpOL5uDjkus/CP6ffsNI=&id1=7684>